@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

section {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
}

section .imgBx {
  position: relative;
  width: 50%;
  height: 100%;
}

h1 {
  font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white !important;
  z-index: 1;
  font-size: 36px;
}

p {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white !important;
  z-index: 1;
}

a {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.home-btn {
  text-decoration: none;
  color: rgb(0, 0, 0);
  background-color: #ffffff;
  cursor: pointer;
  padding: 12px 16px 12px 16px;
  border-radius: 6px;
  width: 200px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2em;
  text-align: center;
}

section .imgBx::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #3b3b3b50;
  /* background: linear-gradient(225deg, #1da8a8, #333335);
  background: linear-gradient(225deg, #e91e63, #03a9f4); */
  z-index: 1;
  /* mix-blend-mode: screen; */
}

section .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section .contentBx {
  display: flex;
  width: 50%;
  height: 100%;
  justify-content: center;
  align-items: center;
}

section .contentBx .formBx {
  width: 50%;
}

section .contentBx .formBx h2 {
  color: #607d8b;
  font-weight: 600;
  font-size: 1.5em;
  text-transform: uppercase;
  margin-bottom: 20px;
  border-bottom: 4px solid #1b152e;
  display: inline-block;
  letter-spacing: 1px;
}

section .contentBx .formBx .inputBx {
  margin-bottom: 20px;
}

section .contentBx .formBx .inputBx span {
  font-size: 15px;
  margin-bottom: 5px;
  display: inline-block;
  color: #607d8b;
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 1px;
}

section .contentBx .formBx .inputBx input {
  width: 100%;
  padding: 10px 20px;
  outline: none;
  font-weight: 400;
  border: 1px solid #607d8b;
  font-size: 16px;
  letter-spacing: 1px;
  color: #767676;
  background: transparent;
  border-radius: 30px;
}

home-btn section .contentBx .formBx .inputBx input[type='submit'] {
  background: #1b152e;
  color: #fff;
  outline: none;
  border: none;
  font-weight: 500;
  cursor: pointer;

}

section .contentBx .formBx .inputBx input[type='submit']:hover {
  background: #f53677;
}

section .contentBx .formBx .remember {
  margin-bottom: 10px;
  color: #607d8b;
  font-weight: 400;
  font-size: 14px;
}

section .contentBx .formBx .inputBx p {
  color: #607d8b;
}

section .contentBx .formBx .inputBx p a {
  color: #1b152e;
}

section .contentBx .formBx h3 {
  color: #607d8b;
  text-align: center;
  margin: 80px 0 10px;
  font-weight: 500;
}

section .contentBx .formBx .sci {
  display: flex;
  justify-content: center;
  align-items: center;
}

section .contentBx .formBx .sci li {
  list-style: none;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
  background: #607d8b;
  border-radius: 50%;
  margin: 0 7px;
  cursor: pointer;
}

section .contentBx .formBx .sci li:hover {
  background: #1b152e;
}

section .contentBx .formBx .sci li i {
  transform: scale(0.5);
  filter: invert(1);
  font-size: 48px;
  text-align: center;
  align-items: center;
  margin: auto;
  width: 100%;
}

@media (max-width: 769px) {
  section .imgBx {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  section .contentBx {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    z-index: 1;

  }

  section .contentBx .formBx {
    width: 100%;
    padding: 40px;
    background: rgb(255 255 255 / 0.9);
    margin: 10px;
    border-radius: 20px;
  }

  section .contentBx .formBx h3 {
    color: #607d8b;
    text-align: center;
    margin: 30px 0 10px;
    font-weight: 500;
  }

  h1,
  p,
  a,
  .home-btn {
    display: none;
  }
}

input[type="submit"] {
  color: #3e3939 !important;
  background: #d7d7d7 !important;
  cursor: pointer;
}

.a-signup {
  text-decoration: none;
  color: gray;
  cursor: pointer;
  margin-top: .5em;
  display: contents;
}